.font_reg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


.font_hdr_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.font_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.font_sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
body {
	margin: 0px;
	padding: 0px;
}
.Div_main {
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	left: 411px;
	top: 116px;
	-moz-outline-style: none;
}
.Div_nav {
	height: auto;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 25px;
}
.Div_toplft {
	height: 112px;
	width: 486px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	clear: right;
	float: left;
	-moz-outline-style: none;
}
.Div_toprht {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 292px;
	height: 112px;
	margin: 0px;
	padding: 0px;
	clear: right;
	float: left;
}
.Main {
	padding: 0px;
	height: auto;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.Div_footer {
	margin: 0px;
	height: auto;
	width: 800px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.font_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #007497;
	text-decoration: none;
}
#a_noline {
	text-decoration: none;
	color: #007497;
}
.Div_popup {
	border:1px solid #ccc;
	padding:0px;
	background:white;
	position: absolute;
	z-index:11;
	visible: hidden;
	width:400px;
	font-size: 12px;
	text-decoration: none;
	top: -80px;
	left: 250px;
	right: 0px;
	bottom: 0px;
}
